.regolamento-wrapper p {
   margin-top: 24px;
}

.regolamento-wrapper h3 {
   margin-top: 48px;
}

ol, ul {margin-block-start: 24px; padding-inline-start: 20px;}
li {font-weight: 300;}

.fullwidth-line {
   display: inline-block;
   width: 100%;
   height: 1px;
   background-color: #8C8C8C;
   opacity: 0.7;
   margin-top: 48px;
   margin-bottom: 24px;
}